Jump to content



Photo

Unable to buy new campaign (in-app purchase)


  • Please log in to reply
3 replies to this topic

#1 zak965

zak965

    Member

  • Members
  • 2 posts

Posted 05 April 2012 - 06:51 AM

Hi

 

i've just upgraded Elder Sign: Omens to 1.1 but i'm unable to buy the new campaign; the error message is "you cannot buy this item with this account: you must purchase the app before buying the item".

I'm using an iPad 1 with latest IOS and the Italian settings/iTunes store.

Thanks in advance for your support

Gottardo



#2 valvorik

valvorik

    Member

  • Members
  • 2,009 posts

Posted 05 April 2012 - 07:27 AM

You should click on the support tag at bottom of page (small print) and submit directly to FFG, they won't necessarily see this post in as timely a way as a direct report.



#3 GamerAtom

GamerAtom

    Member

  • Members
  • 24 posts

Posted 11 April 2012 - 03:14 PM

 I'm having the same issue. iPad2, latest IOS...5.1? I'm in Canada.



#4 GamerAtom

GamerAtom

    Member

  • Members
  • 24 posts

Posted 25 April 2012 - 02:47 AM

In case anyone cares, this problem was due to the fact that I had in-app purchases disabled in the Settings->general->restricitions section of IOS. I had done this to prevent my 3 yrd from accidently buying anything for Talking Tom and other similar apps.

 

thanks FFG for stepping in here and offering a suggestion. (sarcasm)






© 2013 Fantasy Flight Publishing, Inc. Fantasy Flight Games and the FFG logo are ® of Fantasy Flight Publishing, Inc.  All rights reserved.
Privacy Policy | Terms of Use | Contact | User Support | Rules Questions | Help | RSS